
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/acl.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/auth.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/clientlist.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/clients.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/grouplist.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/groups.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/json_help.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/plugin.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/rolelist.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/roles.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/plugins/dynamic-security/sub_matches_sub.c" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o" "gcc" "third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o.d"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
